@charset "UTF-8";
/* line 5, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 23, ../scss/screen.scss */
.messages {
  position: absolute;
  width: 100%;
  text-align: center;
}
/* line 28, ../scss/screen.scss */
.messages .successMessage {
  border: 2px solid #d3eca8;
  background: #fff;
  padding: 15px;
  margin: 15px;
}

/* line 37, ../scss/screen.scss */
body {
  display: block !important;
  font-size: 1em;
  font-family: sans-serif;
  color: #333;
  max-width: 100vw;
  overflow-x: hidden;
}

/* line 48, ../scss/screen.scss */
html.ie10 nav ul {
  display: inline-block;
  width: 100%;
}
/* line 51, ../scss/screen.scss */
html.ie10 nav ul li {
  width: 20%;
  display: inline-block;
  padding: 20px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}

/* line 61, ../scss/screen.scss */
header {
  background-color: #333;
  height: 22vh;
  max-width: 100vw;
  overflow: hidden;
}

/* line 67, ../scss/screen.scss */
h1, h2, h3, h4, h5, h5 {
  font-weight: bold;
}

/* line 70, ../scss/screen.scss */
label {
  font-size: 17px;
}

/* line 73, ../scss/screen.scss */
p, ol li, .blurb li, .client section ul li {
  line-height: 1.5;
  margin-bottom: 0.5em;
  font-size: 17px;
}

/* line 79, ../scss/screen.scss */
ol li, .blurb li, .client section ul li {
  margin-left: 1em;
}
/* line 81, ../scss/screen.scss */
ol li em, .blurb li em, .client section ul li em {
  font-weight: bold;
}

/* line 85, ../scss/screen.scss */
ol li::before, .blurb li::before, .client section ul li::before {
  content: "•";
  position: relative;
  right: 0.6em;
}

/* line 92, ../scss/screen.scss */
#logo {
  height: calc(22vh - 40px);
  margin: auto;
  display: block;
  padding: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 275px;
}

@media screen and (orientation: landscape) {
  /* line 102, ../scss/screen.scss */
  #logo {
    padding: 5px 0px 0px 0px;
  }
}
/* line 106, ../scss/screen.scss */
a {
  color: #81ac38;
  text-decoration: none;
  cursor: pointer;
  font-size: 17px;
}

/* line 113, ../scss/screen.scss */
nav ul {
  width: 100%;
  max-width: 414px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: auto;
}
/* line 119, ../scss/screen.scss */
nav ul li {
  font-size: 17px;
  height: 40px;
  margin: 0px 5px;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  text-align: center;
}
/* line 129, ../scss/screen.scss */
nav ul li a {
  color: #fff;
  padding: 10px;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 136, ../scss/screen.scss */
nav ul li:hover {
  background-color: #555;
}

@media (max-width: 375px) {
  /* line 144, ../scss/screen.scss */
  nav ul li a {
    font-size: 15px;
  }
}
/* line 148, ../scss/screen.scss */
main {
  min-height: calc(100vh - 388px);
}

/* line 152, ../scss/screen.scss */
footer {
  background-color: #444;
  font-size: 17px;
  color: #bbb;
  height: 276px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/* line 162, ../scss/screen.scss */
footer #logofooter {
  max-height: 2em;
  margin: 10px;
}
/* line 166, ../scss/screen.scss */
footer h2 {
  color: #eee;
  margin-bottom: 10px;
}
/* line 170, ../scss/screen.scss */
footer p {
  line-height: 1.2;
}
/* line 173, ../scss/screen.scss */
footer #links {
  display: none;
}
/* line 179, ../scss/screen.scss */
footer li {
  line-height: 2em;
  display: inline-block;
  margin-right: 1em;
}
/* line 183, ../scss/screen.scss */
footer li a {
  font-weight: bold;
}

/* line 190, ../scss/screen.scss */
section svg {
  font-size: 2.5em !important;
  text-align: center;
  width: 100% !important;
  padding-bottom: 0.5em;
}

/* line 198, ../scss/screen.scss */
#contactcontainer {
  position: fixed;
  background-color: white;
  top: 22vh;
  width: 100%;
}

/* line 205, ../scss/screen.scss */
#contactform {
  padding: 25px 15px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px;
}
/* line 210, ../scss/screen.scss */
#contactform h2 {
  margin-bottom: 20px;
  font-size: 18px;
  color: #333;
}
/* line 215, ../scss/screen.scss */
#contactform label {
  display: block;
  width: 100%;
  margin-top: 2em;
}

/* line 224, ../scss/screen.scss */
#contact-p {
  cursor: pointer;
}

/* line 227, ../scss/screen.scss */
input, textarea {
  width: 100%;
  display: block;
  padding: 5px 0px;
  margin: 5px 0px;
  margin-bottom: 15px;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none !important;
  background-color: white;
  border: 1px solid #bbb;
  font-size: 17px;
}

/* line 242, ../scss/screen.scss */
form .button {
  margin-top: 20px;
  border: 0px;
  background-color: #a9cb70;
  color: white;
  font-size: 16px;
  padding: 10px;
  font-weight: bold;
  cursor: pointer;
}

/* line 253, ../scss/screen.scss */
#close {
  height: 20px;
  width: 20px;
  position: absolute;
  right: 10px;
  top: 10px;
  background-color: #333;
  color: white;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  line-height: 18px;
  cursor: pointer;
}

/* line 268, ../scss/screen.scss */
#overlay {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  display: block;
  background-color: #333;
  opacity: 0.5;
}

/* line 280, ../scss/screen.scss */
.home-main {
  background-image: url(../images/phalconsmall-fs8.jpg);
  background-size: cover;
  height: 78vh;
  background-position: left;
}
/* line 285, ../scss/screen.scss */
.home-main h1 {
  font-size: 1.6em;
  padding: 20px 10px;
  width: 50%;
  color: white;
  color: #333;
  line-height: 2em;
  position: absolute;
  bottom: 0px;
  width: 90%;
  width: 100%;
  padding: 5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (min-width: 768px) {
  /* line 304, ../scss/screen.scss */
  .home-main {
    background-size: cover;
    background-position: 0px -160px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (max-height: 1023px) {
  /* line 311, ../scss/screen.scss */
  .home-main {
    background-position: 0px -330px;
  }
}
@media (min-width: 1024px) {
  /* line 316, ../scss/screen.scss */
  .home-main {
    background-image: url(../images/phalcon-opt.jpg);
    background-position: center;
  }
}
@media (min-width: 375px) {
  /* line 322, ../scss/screen.scss */
  .home-main h1 {
    font-size: 1.85em;
  }
}
/* line 327, ../scss/screen.scss */
.home-promos section, .services-main section {
  margin-top: 30px;
}
/* line 330, ../scss/screen.scss */
.home-promos section a, .services-main section a {
  color: #333;
  font-weight: normal;
}
/* line 333, ../scss/screen.scss */
.home-promos section a .readmore, .services-main section a .readmore {
  color: #a9cb70;
  font-weight: bold;
  display: block;
  text-align: right;
}
/* line 340, ../scss/screen.scss */
.home-promos section a i, .services-main section a i {
  font-size: 3em;
  margin: auto;
  display: block;
  text-align: center;
  margin-bottom: 0.5em;
}
/* line 348, ../scss/screen.scss */
.home-promos section a h4, .services-main section a h4 {
  text-align: center;
}

/* line 354, ../scss/screen.scss */
.packages-main.services-main section:not(.intro) p:last-of-type {
  color: #333;
}
/* line 357, ../scss/screen.scss */
.packages-main.services-main section {
  padding-bottom: 45px;
}

/* line 361, ../scss/screen.scss */
section {
  padding: 15px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: 15px auto;
}
/* line 369, ../scss/screen.scss */
section h1, section h2, section h3, section h4 {
  margin-bottom: 1em;
  font-size: 17px;
  text-align: center;
}
/* line 374, ../scss/screen.scss */
section h2, section h3, section h4 {
  font-size: 24px;
}
/* line 377, ../scss/screen.scss */
section .button {
  margin-top: 10px;
  font-weight: bold;
  display: block;
}
/* line 382, ../scss/screen.scss */
section em {
  font-weight: bold;
}

/* line 387, ../scss/screen.scss */
section:nth-last-of-type(2) {
  margin-bottom: 0px;
}

/* line 391, ../scss/screen.scss */
.performance.service #contactus a {
  top: 0px;
}

/* line 395, ../scss/screen.scss */
.magento2.service #contactus h4 {
  position: relative;
  bottom: 10px;
}

/* line 401, ../scss/screen.scss */
section.letstalk.home {
  background: url(../images/bg/slidert.jpg);
  background-size: cover;
  background-attachment: fixed;
}

/* line 408, ../scss/screen.scss */
.service section:nth-of-type(2n) {
  background: #eee;
}
/* line 411, ../scss/screen.scss */
.service section:nth-of-type(2n) a {
  color: #777;
  font-weight: bold;
}
/* line 414, ../scss/screen.scss */
.service section:nth-of-type(2n) a span {
  color: #777 !important;
}
/* line 419, ../scss/screen.scss */
.service section#contactus {
  background: #a9cb70;
}
/* line 422, ../scss/screen.scss */
.service section .case {
  width: 80%;
  margin: 25px auto;
  display: block;
}
/* line 428, ../scss/screen.scss */
.service section#s {
  background: url(../images/bg/slidert.png);
  background-size: cover;
  background-attachment: fixed;
}
/* line 433, ../scss/screen.scss */
.service section.casestudy {
  background: url(../images/bg/glassesopt.jpg);
  background-size: cover;
  background-attachment: fixed;
}
/* line 439, ../scss/screen.scss */
.service section#process {
  background: url(../images/bg/binoopt.jpg);
  background-size: cover;
  background-attachment: fixed;
}
/* line 445, ../scss/screen.scss */
.service .examples h3 {
  margin-top: 15px;
}
/* line 448, ../scss/screen.scss */
.service .examples h3:first-of-type {
  margin-top: 0px;
}
/* line 453, ../scss/screen.scss */
.service .casestudy h6 {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: bold;
  color: #333;
  border-top: 1px solid #eee;
  padding-top: 15px;
}
/* line 461, ../scss/screen.scss */
.service .casestudy h6:first-of-type {
  border-top: 0px;
}
/* line 465, ../scss/screen.scss */
.service .left i, .service .right i {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5vmin;
  height: 40vmin;
}
/* line 471, ../scss/screen.scss */
.service .quote p:first-of-type {
  font-style: italic;
}
/* line 474, ../scss/screen.scss */
.service .quote p:last-of-type {
  text-align: right;
  font-size: 16px;
}
/* line 477, ../scss/screen.scss */
.service .quote p:last-of-type a {
  font-size: 16px;
}

/* line 486, ../scss/screen.scss */
.services-main section:not(.intro) {
  margin-top: 0px;
  padding-top: 45px;
  padding-bottom: 35px;
}
/* line 490, ../scss/screen.scss */
.services-main section:not(.intro) p:last-of-type {
  color: #81ac38;
  font-weight: bold;
}
/* line 495, ../scss/screen.scss */
.services-main .promos-services section:nth-of-type(2n+1) {
  background-color: #eee;
}
/* line 499, ../scss/screen.scss */
.services-main #contactus {
  background-color: #a9cb70;
}
/* line 501, ../scss/screen.scss */
.services-main #contactus span {
  color: #333;
}

/* line 513, ../scss/screen.scss */
.letstalk {
  padding: 15px;
  background-color: #a9cb70;
  color: #333;
  margin-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 30px;
  padding-top: 30px;
  max-width: 100%;
}
/* line 522, ../scss/screen.scss */
.letstalk h4 {
  margin-bottom: 20px;
  margin-top: 5px;
}
/* line 526, ../scss/screen.scss */
.letstalk form {
  margin-top: 20px;
}
/* line 529, ../scss/screen.scss */
.letstalk form .button {
  background-color: #333;
  color: white;
}
/* line 533, ../scss/screen.scss */
.letstalk img {
  margin: 10px auto;
  display: block;
  width: 50%;
}
/* line 538, ../scss/screen.scss */
.letstalk a {
  color: black;
  font-weight: bold;
}

/* line 544, ../scss/screen.scss */
.letstalk > * {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

/* line 550, ../scss/screen.scss */
#contactus {
  padding: 45px 15px;
  font-size: large;
  line-height: 1.2;
  margin: 0px auto;
  margin-top: -15px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}
/* line 559, ../scss/screen.scss */
#contactus a {
  color: black;
  position: relative;
  top: 10px;
}
/* line 564, ../scss/screen.scss */
#contactus a span {
  color: #81ac38;
}
/* line 568, ../scss/screen.scss */
#contactus h4 {
  margin-bottom: 0px;
}

/* line 572, ../scss/screen.scss */
.unslider-nav {
  display: none;
}

/* line 575, ../scss/screen.scss */
.unslider {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 30px;
}
/* line 579, ../scss/screen.scss */
.unslider h2 {
  text-align: center;
  font-size: 2em;
  margin-bottom: 30px;
  margin-top: 60px;
}
/* line 585, ../scss/screen.scss */
.unslider .unslider-arrow {
  display: none;
}
/* line 588, ../scss/screen.scss */
.unslider .quote {
  font-style: italic;
  text-align: center;
}
/* line 593, ../scss/screen.scss */
.unslider p:last-of-type {
  text-align: center;
  margin-top: 1em;
}

@media (min-width: 1024px) {
  /* line 602, ../scss/screen.scss */
  section > .unslider .unslider-arrow {
    display: initial;
    bottom: 175px;
  }
}
@media (min-width: 1440px) {
  /* line 608, ../scss/screen.scss */
  section > .unslider .unslider-arrow {
    display: initial;
    bottom: 195px;
  }
}
/* line 615, ../scss/screen.scss */
.clientspage .blurb {
  margin-bottom: 30px;
}
/* line 617, ../scss/screen.scss */
.clientspage .blurb h3 {
  padding: 1em;
}
/* line 620, ../scss/screen.scss */
.clientspage .blurb a img {
  width: 60%;
  padding: 5%;
}
/* line 625, ../scss/screen.scss */
.clientspage .bg-img {
  height: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #eee;
  padding: 30px;
  overflow: hidden;
}
/* line 635, ../scss/screen.scss */
.clientspage .blurb li {
  width: 100%;
  margin: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0px 16px;
  position: relative;
  padding-left: 0.75em;
  margin-bottom: 1em;
}
/* line 644, ../scss/screen.scss */
.clientspage .blurb li::before {
  color: #a9cb70;
  font-size: 1.5em;
  top: 0.1em;
  position: absolute;
  position: absolute;
  left: 0px;
  top: -0.25em;
}
/* line 653, ../scss/screen.scss */
.clientspage .blurb a {
  color: #333;
}
/* line 655, ../scss/screen.scss */
.clientspage .blurb a h3 {
  margin-top: 20px;
}
/* line 658, ../scss/screen.scss */
.clientspage .blurb a span {
  color: #a9cb70;
  text-align: right;
  display: block;
  font-weight: bold;
  padding: 2px;
}
/* line 669, ../scss/screen.scss */
.clientspage #contactus {
  margin-top: 45px;
  background-color: #a9cb70;
}
/* line 673, ../scss/screen.scss */
.clientspage #contactus a span {
  color: #333;
}

/* line 680, ../scss/screen.scss */
.client a.back {
  display: none;
}
/* line 683, ../scss/screen.scss */
.client h2 {
  margin: 15px auto;
}
/* line 686, ../scss/screen.scss */
.client h3 a {
  font-weight: normal;
}
/* line 689, ../scss/screen.scss */
.client .main-image {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}
/* line 694, ../scss/screen.scss */
.client .thumbnails {
  display: none;
}
/* line 697, ../scss/screen.scss */
.client .text i {
  display: none;
}
/* line 700, ../scss/screen.scss */
.client .text em {
  font-style: italic;
  font-weight: normal;
}
/* line 704, ../scss/screen.scss */
.client .test .quote {
  font-style: italic;
  padding-top: 30px;
}
/* line 709, ../scss/screen.scss */
.client section h4 {
  margin-top: 15px;
}
/* line 712, ../scss/screen.scss */
.client ol li:before {
  display: none;
}
/* line 716, ../scss/screen.scss */
.client .text h4 {
  margin-top: 30px;
}

@media (min-width: 768px) {
  /* line 724, ../scss/screen.scss */
  header {
    height: 18vh;
  }

  /* line 727, ../scss/screen.scss */
  #logo {
    height: calc(18vh - 60px);
    padding: 0vh;
    position: relative;
    top: 1vh;
    margin-bottom: 20px;
  }

  /* line 736, ../scss/screen.scss */
  #contactus a {
    top: 0px;
  }

  /* line 739, ../scss/screen.scss */
  .magento2.service #contactus h4 {
    bottom: 0px;
  }

  /* line 743, ../scss/screen.scss */
  .home-main {
    height: 82vh;
  }
  /* line 745, ../scss/screen.scss */
  .home-main h1 {
    width: 700px;
    font-size: 55px;
    padding: 0px;
    padding-right: 2vw;
    padding-bottom: 2vw;
    float: right;
    text-align: right;
    position: absolute;
    right: 0px;
  }

  /* line 757, ../scss/screen.scss */
  footer {
    padding: 0px calc(50vw - 300px);
  }

  /* line 760, ../scss/screen.scss */
  section {
    max-width: 100vw;
  }

  /* line 764, ../scss/screen.scss */
  section > * {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  /* line 770, ../scss/screen.scss */
  #contactcontainer {
    margin-left: calc(50vw - 300px);
    width: 600px;
    padding: 45px 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  /* line 777, ../scss/screen.scss */
  form .button {
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 782, ../scss/screen.scss */
  .client .thumbnails {
    display: block;
  }
  /* line 784, ../scss/screen.scss */
  .client .thumbnails .thumb {
    padding: 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 32%;
    display: inline-block;
    cursor: pointer;
  }
}
@media (min-width: 1024px) {
  /* line 799, ../scss/screen.scss */
  .promos section {
    display: inline-block;
    width: 300px;
    vertical-align: top;
    width: 28vw;
    margin: 1vw;
  }

  /* line 807, ../scss/screen.scss */
  .clientspage .clients {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  /* line 813, ../scss/screen.scss */
  .clientspage .clients section {
    display: inline-block;
    width: 450px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    vertical-align: top;
    margin-bottom: 30px;
    height: 600px;
    position: relative;
  }
  /* line 821, ../scss/screen.scss */
  .clientspage .clients section a span {
    position: absolute;
    bottom: 10px;
    right: 10px;
  }

  /* line 831, ../scss/screen.scss */
  .letstalk img {
    max-width: 15%;
  }

  /* line 835, ../scss/screen.scss */
  #contactus {
    margin-top: 0px;
  }

  /* line 838, ../scss/screen.scss */
  .left, .right {
    display: inline-block;
    width: 400px;
    vertical-align: middle;
    margin-left: calc(50vw - 300px);
    margin-top: 30px;
    position: relative;
  }
  /* line 845, ../scss/screen.scss */
  .left i, .left svg, .right i, .right svg {
    height: 20vmin;
  }

  /* line 849, ../scss/screen.scss */
  .right {
    margin-left: 0%;
    width: 200px;
  }
}
/* line 856, ../scss/screen.scss */
.client section:nth-of-type(2n) {
  background-color: transparent;
}
/* line 859, ../scss/screen.scss */
.client section.involvement {
  background-color: #a9cb70;
}
/* line 862, ../scss/screen.scss */
.client section.has2 {
  background-color: #eee;
}
/* line 868, ../scss/screen.scss */
.client section > img {
  max-width: 30%;
  margin: 15px auto;
}

@media (min-width: 1280px) {
  /* line 875, ../scss/screen.scss */
  header .container > a {
    width: 50%;
    float: left;
    display: inline-block;
    padding-left: 1vw;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 18vh;
  }
  /* line 880, ../scss/screen.scss */
  header .container > a #logo {
    height: 8vh;
    float: left;
    margin: 0px;
    bottom: 0px;
    top: initial;
  }

  /* line 892, ../scss/screen.scss */
  header .container {
    position: relative;
    height: 18vh;
    max-width: 1200px;
    margin: auto;
  }

  /* line 899, ../scss/screen.scss */
  header nav {
    float: right;
    text-align: right;
    position: absolute;
    right: 2vw;
    top: auto;
    bottom: 0px;
    width: auto;
  }
  /* line 907, ../scss/screen.scss */
  header nav ul {
    max-width: 100vw;
    position: relative;
    left: 2.5em;
  }
  /* line 911, ../scss/screen.scss */
  header nav ul li {
    height: 60px;
  }
  /* line 913, ../scss/screen.scss */
  header nav ul li a {
    font-size: 24px;
    padding: 1.5em;
  }

  /* line 922, ../scss/screen.scss */
  .home-main h1 {
    padding-right: calc(50vw - 600px);
    width: 900px;
  }

  /* line 927, ../scss/screen.scss */
  .promos, .promos-services, .clientspage .clients {
    max-width: 1200px;
    margin: 80px auto;
    display: grid;
    grid-template: auto auto/repeat(3, 33.33%);
    grid-row-gap: 1em;
  }
  /* line 933, ../scss/screen.scss */
  .promos section, .promos-services section, .clientspage .clients section {
    width: auto;
    padding: 25px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  /* line 944, ../scss/screen.scss */
  .clientspage .clients section.blurb {
    padding-top: 0px;
    margin: 0px;
    height: 550px;
    margin-bottom: 30px;
  }

  /* line 953, ../scss/screen.scss */
  .client .client-info {
    max-width: 900px;
    display: grid;
    grid-template-columns: 50% 45%;
    grid-column-gap: 5%;
    padding-top: 0px;
  }
  /* line 959, ../scss/screen.scss */
  .client .client-info .image-gallery {
    width: auto;
  }

  /* line 965, ../scss/screen.scss */
  .letstalk {
    padding: 80px 15px;
  }

  /* line 968, ../scss/screen.scss */
  footer {
    padding: 80px calc(50vw - 450px);
    height: auto;
  }

  /* line 974, ../scss/screen.scss */
  #contactus {
    padding: 80px;
  }

  /* line 980, ../scss/screen.scss */
  .services-main .intro {
    padding-bottom: 0px;
  }
  /* line 982, ../scss/screen.scss */
  .services-main .intro p {
    text-align: center;
  }
  /* line 986, ../scss/screen.scss */
  .services-main .promos-services section:nth-of-type(2n+1) {
    background-color: transparent;
  }
  /* line 990, ../scss/screen.scss */
  .services-main section#contactus {
    width: 100vw;
  }

  /* line 1008, ../scss/screen.scss */
  section {
    padding: 80px 0px;
  }
}
@media (min-width: 1440px) {
  /* line 1016, ../scss/screen.scss */
  .services-main .promos-services {
    max-width: 1024px;
    margin: 0px auto;
  }
  /* line 1019, ../scss/screen.scss */
  .services-main .promos-services section {
    margin-top: 0px;
    padding-top: 45px;
    padding-bottom: 35px;
    width: 306px;
    display: inline-block;
    vertical-align: top;
  }
}
@media (min-width: 1440px) {
  /* line 1031, ../scss/screen.scss */
  .services-main .promos-services {
    max-width: 1280px;
  }
  /* line 1033, ../scss/screen.scss */
  .services-main .promos-services section {
    width: 388px;
  }

  /* line 1038, ../scss/screen.scss */
  section > *, .letstalk > * {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  /* line 1044, ../scss/screen.scss */
  section.feature1 > ul, section.feature2 > ul, section.involvement > ul {
    max-width: 600px;
  }

  /* line 1048, ../scss/screen.scss */
  .client section.client-info .text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  /* line 1053, ../scss/screen.scss */
  .letstalk form {
    margin-top: 20px;
    max-width: 375px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 1059, ../scss/screen.scss */
  .home-main h1 {
    width: 1100px;
  }

  /* line 1062, ../scss/screen.scss */
  .left, .right {
    width: 600px;
    margin-left: calc(50vw - 450px);
  }
  /* line 1065, ../scss/screen.scss */
  .left i, .left svg, .right i, .right svg {
    height: 20vmin;
  }

  /* line 1069, ../scss/screen.scss */
  .right {
    margin-left: 100px;
    width: 200px;
  }
}
